## org.gnu.pango
Class AttrString

    java.lang.Object
      org.gnu.glib.Boxed
          org.gnu.pango.Attribute
              org.gnu.pango.AttrString

public class AttrString
extends Attribute

The AttrString object is used to represent attributes with a string value.

Field Summary

Fields inherited from class org.gnu.glib.Boxed
`handle`

Constructor Summary
`AttrString()`

Method Summary
`java.lang.String` `getValue()`
`protected static java.lang.String` `getValue(Handle obj)` BEGINNING OF GENERATED CODE

Methods inherited from class org.gnu.pango.Attribute
`getEndIndex, getEndIndex, getStartIndex, getStartIndex`

Methods inherited from class org.gnu.glib.Boxed
`equals, getHandle, hashCode, setHandle`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AttrString

    public AttrString()

Method Detail

### getValue

    public java.lang.String getValue()

### getValue

    protected static final java.lang.String getValue(Handle obj)

  BEGINNING OF GENERATED CODE